body
{
  color: black;
  background-color: #919091;
  font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
  margin: 10px 10px 10px 10px;
}
table
{
  border-color: black;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
}
tr
{
  border-width: 0px;
}
th
{
  background-color: #696969;
  border-left-width: 0px;
  border-color: black;
}
th a:hover, a:link, a:visited, a:active
{
  color: black;
}
td
{
  border-top-width: 0px;
  border-left-width: 0px;
  border-color: black;
}
ul
{
  font-weight: bold;
}
.smalltext
{
  font-size: 8pt;
}
.errortext
{
  color: red;
  font-weight: bold;
  font-size: 14pt;
}
.errorcell
{
  background-color: red;
}
.highlight
{
  background-color: yellow;
}
.althighlight
{
  background-color: white;
}
